Subject: Re: linux-next: manual merge of the akpm tree with lots of trees

From: Andrew Morton <[email-masked]>
Date: Tue, 17 Oct 2017 14:44:46 -0700

On Tue, 17 Oct 2017 20:44:19 +0100 Mark Brown <[email-masked]> wrote:

> Hi Andrew,
> 
> Today's linux-next merge of (well, import of) the akpm tree got a
> bunch of patches that were either applied or have conflicts with other
> trees, apparmor and btrfs stand out.

I don't know why that should be.

I have a cleanly applying linux-next.patch today (you fixed something?)
so I can do a fresh mmotm a couple hours from now.